@charset "UTF-8";
/* USAGE
@include breakpoint(sm) {
    float: none;
    width: 100%;
  }
*/
/*
@include font-face('DBAdman', 'db_adman_x_v3.2-webfont', 'db_adman', 'serif');
@include font-face('DBAdmanBold', 'db_adman_x_bd_v3.2-webfont', 'db_adman', 'serif');
@include font-face('DBAdmanItalic', 'db_adman_x_it_v3.2-webfont', 'db_adman', 'serif');
*/
@font-face {
  font-family: "Krungthai";
  src: url("../fonts/krungthai/KrungthaiFastWeb-Regular.eot");
  src: url("../fonts/krungthai/KrungthaiFastWeb-Regular.eot?#iefix") format("embedded-opentype"), url("../fonts/krungthai/KrungthaiFastWeb-Regular.woff") format("woff"), url("../fonts/krungthai/KrungthaiFastWeb-Regular.ttf") format("truetype"), url("../fonts/krungthai/KrungthaiFastWeb-Regular.svg#Krungthai") format("svg");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "KrungthaiBold";
  src: url("../fonts/krungthai/KrungthaiFastWeb-ExtraBold.eot");
  src: url("../fonts/krungthai/KrungthaiFastWeb-ExtraBold.eot?#iefix") format("embedded-opentype"), url("../fonts/krungthai/KrungthaiFastWeb-ExtraBold.woff") format("woff"), url("../fonts/krungthai/KrungthaiFastWeb-ExtraBold.ttf") format("truetype"), url("../fonts/krungthai/KrungthaiFastWeb-ExtraBold.svg#KrungthaiBold") format("svg");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "KrungthaiItalic";
  src: url("../fonts/krungthai/KrungthaiFastWeb-Italic.eot");
  src: url("../fonts/krungthai/KrungthaiFastWeb-Italic.eot?#iefix") format("embedded-opentype"), url("../fonts/krungthai/KrungthaiFastWeb-Italic.woff") format("woff"), url("../fonts/krungthai/KrungthaiFastWeb-Italic.ttf") format("truetype"), url("../fonts/krungthai/KrungthaiFastWeb-Italic.svg#KrungthaiItalic") format("svg");
  font-weight: normal;
  font-style: normal;
}

/*
.db-adman {
  font-family: 'DBAdman';
  letter-spacing: 0.5px;
  line-height: 1;
  
}
.db-adman-b {
  font-family: "DBAdmanBold";
  letter-spacing: 0.5px;
  line-height: 1;
}

.db-adman-i {
  font-family: "DBAdmanItalic";
  letter-spacing: 0.5px;
  line-height: 1;
}
*/
body {
  font-family: 'Krungthai';
  font-size: 14px;
}

/* USAGE
@include breakpoint(sm) {
    float: none;
    width: 100%;
  }
*/
/* USAGE
@include breakpoint(sm) {
    float: none;
    width: 100%;
  }
*/
.btn {
  font-size: 14px;
  -webkit-transition: 0.2s;
  -moz-transition: 0.2s;
  -ms-transition: 0.2s;
  -o-transition: 0.2s;
  transition: 0.2s;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  border-radius: 5px;
}

.btn.full-w-btn {
  width: 100%;
}

.btn:focus {
  outline: 0 !important;
}

.btn:active {
  outline: 0 !important;
  box-shadow: none;
}

.btn:visited {
  outline: 0 !important;
  box-shadow: none;
}

.btn-borderless {
  background: none;
  background-color: none;
  border: 0;
}

.btn-borderless.grey-bg {
  display: block;
  max-width: 400px;
  width: 100%;
  margin: 0 auto;
  padding: 8px 12px;
  font-family: "KrungthaiBold";
  color: #2C5067;
  background: rgba(0, 0, 0, 0.05);
}

.btn-borderless.grey-bg:hover {
  background: #2C5067;
  color: white;
}

.btn-borderless.grey-bg:active {
  box-shadow: none;
  outline: none;
}

.btn-borderless.grey-bg:focus {
  box-shadow: none;
  outline: none;
}

.btn-borderless.grey-bg.active {
  background: #2C5067;
  color: white;
}

.dropdown-menu {
  font-size: 14px;
  z-index: 1009;
}

.dropdown-menu a {
  cursor: pointer;
}

.btn-transperent {
  background: rgba(0, 0, 0, 0.2);
  color: white;
}

.btn-transperent:hover {
  background: rgba(0, 0, 0, 0.4);
  color: white;
}

.btn-border {
  background: transparent;
  border: 1px solid black;
  color: black;
}

.btn-border.border-white {
  border-color: white;
  color: white;
}

.btn-border.border-white:hover {
  background: rgba(0, 0, 0, 0.05);
}

.choice-w-icon {
  position: relative;
  display: inline-block;
}

.choice-w-icon img {
  width: 24px;
  position: absolute;
  left: 0;
}

.choice-w-icon span {
  padding-left: 35px;
  line-height: 1.8;
}

.btn.chevron-animate {
  position: relative;
}

.btn.chevron-animate span {
  padding-right: 0px;
  -webkit-transition: 0.3s;
  -moz-transition: 0.3s;
  -ms-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
}

.btn.chevron-animate .i-animate {
  font-size: 20px;
  position: absolute;
  right: -20px;
  opacity: 0;
  -webkit-transition: 0.3s;
  -moz-transition: 0.3s;
  -ms-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
}

.btn.chevron-animate:hover span {
  padding-right: 25px;
}

.btn.chevron-animate:hover .i-animate {
  right: -6px;
  opacity: 1;
}

.btn.chevron-animate:hover .i-animate.icon-chevron-down {
  right: 7px;
}

.btn.chevron-animate:active span {
  padding-right: 25px;
}

.btn.chevron-animate:active .i-animate {
  right: -6px;
  opacity: 1;
}

.btn.chevron-animate:active .i-animate.icon-chevron-down {
  right: 7px;
}

.btn.chevron-animate:focus span {
  padding-right: 25px;
}

.btn.chevron-animate:focus .i-animate {
  right: -6px;
  opacity: 1;
}

.btn.chevron-animate:focus .i-animate.icon-chevron-down {
  right: 7px;
}

.btn.btn-ktb {
  padding: 9px 12px;
  color: white;
  background-color: #01A6E6;
}

.btn.btn-ktb:hover {
  background-color: #00B8FF;
}

.btn.btn-ktb.btn-lg {
  padding: 15px 22px;
  font-size: 18px;
}

.btn.btn-ktb.btn-lg .icon-chevron-right {
  top: 18px;
}

.btn.btn-ktb.gradient {
  background-image: linear-gradient(-180deg, #26DDFF 0%, #01A6E6 100%);
  border: 1px solid #009CD7;
}

.btn.btn-ktb.gradient:hover {
  -webkit-filter: brightness(1.05);
  filter: brightness(1.05);
}

.btn.btn-ktb.chevron-animate:hover span {
  padding-right: 15px;
}

.btn.btn-ktb.chevron-animate:hover .i-animate {
  right: 10px;
}

.btn.btn-ktb.chevron-animate:focus span {
  padding-right: 15px;
}

.btn.btn-ktb.chevron-animate:focus .i-animate {
  right: 10px;
}

.btn.btn-ktb.chevron-animate:active span {
  padding-right: 15px;
}

.btn.btn-ktb.chevron-animate:active .i-animate {
  right: 10px;
}

.btn.btn-ktb.chevron-animate:visited span {
  padding-right: 15px;
}

.btn.btn-ktb.chevron-animate:visited .i-animate {
  right: 10px;
}

.btn.w-icon .feather-icon {
  margin-right: 8px;
  font-size: 18px;
}

.btn.long-btn {
  padding: 9px 24px;
}

.input-group-addon {
  background-color: #EEF2F4;
}

.input-group-btn .btn .feather-icon {
  line-height: 1.42857143;
}

.form-control {
  border-color: #DAE3EA;
}

.dropdown-menu-right.left-max-md {
  right: auto;
  left: 0;
}

@media (max-width: 992px) {
  margin-left: -15px;
}

/* USAGE
@include breakpoint(sm) {
    float: none;
    width: 100%;
  }
*/
html {
  height: 100%;
}

body {
  min-height: 100%;
  background-color: #F4F6F7;
}

.preload * {
  transition: none !important;
}

::-webkit-input-placeholder {
  /* Chrome/Opera/Safari */
  line-height: 1.5;
}

::-moz-placeholder {
  /* Firefox 19+ */
  line-height: 1.5;
}

:-ms-input-placeholder {
  /* IE 10+ */
  line-height: 1.5;
}

:-moz-placeholder {
  /* Firefox 18- */
  line-height: 1.5;
}

.feather-icon {
  vertical-align: middle;
}

.h1, .h2, .h3, h1, h2, h3 {
  margin: 0px;
}

.page-content {
  padding-top: 62px;
  position: relative;
  margin-top: 0px;
}

.page-bg {
  background-color: #01A6E6;
  background-image: linear-gradient(-180deg, #00A6E6 0%, #F4F6F7 100%);
  height: 500px;
  width: 100%;
  position: absolute;
  z-index: -1;
}

.no-padding {
  padding: 0 !important;
}

.content-header {
  float: left;
  width: 100%;
  margin-top: 15px;
  margin-bottom: 15px;
}

.content-header .title {
  color: white;
  font-family: "KrungthaiBold";
  font-size: 24px;
  padding-top: 22px;
}

@media (max-width: 992px) {
  .content-header .title {
    padding-top: 12px;
  }
}

.box-header {
  float: left;
  width: 100%;
}

.box-header .header-row {
  margin-bottom: 10px;
}

.box-header .sub-header-row {
  margin-bottom: 20px;
}

@media (max-width: 991px) {
  .box-header .sub-header-row {
    margin-bottom: 15px;
    border-top: 1px solid #DAE3EA;
    padding-top: 15px;
  }
}

.right-content > div {
  float: right;
}

@media (max-width: 992px) {
  .right-content > div {
    float: none;
  }
}

.right-content > a {
  float: right;
}

@media (max-width: 992px) {
  .right-content > a {
    float: none;
  }
}

.right-content > form {
  float: right;
}

@media (max-width: 992px) {
  .right-content > form {
    float: none;
  }
}

@media (min-width: 768px) {
  .right-content.short-option > div {
    float: right;
  }
}

@media (min-width: 768px) {
  .right-content.short-option > a {
    float: right;
  }
}

@media (min-width: 768px) {
  .right-content.short-option > form {
    float: right;
  }
}

@media (max-width: 992px) {
  .right-content .share-btn,
  .right-content .ec-m-btn {
    margin-left: -15px;
  }
  .right-content .share-btn:hover,
  .right-content .ec-m-btn:hover {
    margin-left: 0px;
  }
  .right-content .share-btn:focus,
  .right-content .ec-m-btn:focus {
    margin-left: 0px;
  }
  .right-content .share-btn:active,
  .right-content .ec-m-btn:active {
    margin-left: 0px;
  }
}

.content-box {
  background: white;
  width: 100%;
  margin-bottom: 30px;
}

.content-box.shadowed {
  -webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.1);
  box-shadow: 0 5px 10px rgba(0, 0, 0, 0.1);
}

.content-box .tab-content {
  float: left;
  width: 100%;
  padding: 20px 25px;
  background: white;
  min-height: 400px;
}

@media (max-width: 992px) {
  .content-box .tab-content {
    padding: 20px 15px;
  }
}

.content-box .tab-content .tab-pane {
  float: left;
  width: 100%;
}

.left-border {
  border-left: 1px solid #DAE3EA;
  padding-left: 10px;
  margin-left: 10px;
}

.left-border.btn-wrapper {
  padding-left: 15px;
}

@media (max-width: 767px) {
  .left-border.btn-wrapper {
    padding-left: 0px;
    border-left: 0;
    margin-left: 0;
  }
}

.flag-control {
  width: 25px;
  min-width: 25px;
  height: 25px;
  min-height: 25px;
  display: inline-block;
  -webkit-background-size: cover !important;
  -moz-background-size: cover !important;
  -ms-background-size: cover !important;
  -o-background-size: cover !important;
  background-size: cover !important;
  -webkit-print-color-adjust: exact !important;
  color-adjust: exact !important;
}

.flag-control-spotrate {
margin-right:5px;
}

.box-footer .footer-text {
  padding-top: 8px 0px;
  color: #677A9A;
  font-size: 13px;
}

.box-footer .footer-text h4 {
  font-family: "KrungthaiBold";
  font-size: 14px;
}

.box-footer .footer-text a {
  color: #01A6E6;
}

.box-footer .footer-text .note-contact {
  margin-bottom: 15px;
}

.box-footer .footer-text .note-contact .contact {
  text-align: center;
}

.box-footer .footer-text .note-contact .contact span {
  font-family: "KrungthaiBold";
}

.box-footer .printing-col {
  margin-top: 15px;
  margin-bottom: 15px;
  text-align: center;
}

.box-footer .printing-col .long-btn {
  padding: 9px 32px;
}

@media (max-width: 767px) {
  .col-xs-fix {
    padding-left: 0px;
    padding-right: 0px;
  }
}

.choice-w-icon.form-control-static {
  display: block;
}

.choice-w-icon.form-control-static .flag-control {
  position: absolute;
}

.choice-w-icon.form-control-static .cur-text {
  font-family: "KrungthaiBold";
}

.float-brand-head .brand-img {
  width: 120px;
}

.float-brand-head .brand-text {
  font-size: 13px;
  padding: 8px 0px 8px 12px;
  border-left: 1px solid white;
  margin-left: 12px;
  color: white;
}

@media (max-width: 767px) {
  .float-brand-head {
    text-align: center;
  }
  .float-brand-head .brand-text {
    display: block;
    border: 0;
    margin-left: 0;
    padding-left: 0;
  }
  .float-brand-head .brand-img {
    margin-bottom: 6px;
  }
}

/* USAGE
@include breakpoint(sm) {
    float: none;
    width: 100%;
  }
*/
/*
@include font-face('DBAdman', 'db_adman_x_v3.2-webfont', 'db_adman', 'serif');
@include font-face('DBAdmanBold', 'db_adman_x_bd_v3.2-webfont', 'db_adman', 'serif');
@include font-face('DBAdmanItalic', 'db_adman_x_it_v3.2-webfont', 'db_adman', 'serif');
*/
@font-face {
  font-family: "Krungthai";
  src: url("../fonts/krungthai/KrungthaiFastWeb-Regular.eot");
  src: url("../fonts/krungthai/KrungthaiFastWeb-Regular.eot?#iefix") format("embedded-opentype"), url("../fonts/krungthai/KrungthaiFastWeb-Regular.woff") format("woff"), url("../fonts/krungthai/KrungthaiFastWeb-Regular.ttf") format("truetype"), url("../fonts/krungthai/KrungthaiFastWeb-Regular.svg#Krungthai") format("svg");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "KrungthaiBold";
  src: url("../fonts/krungthai/KrungthaiFastWeb-ExtraBold.eot");
  src: url("../fonts/krungthai/KrungthaiFastWeb-ExtraBold.eot?#iefix") format("embedded-opentype"), url("../fonts/krungthai/KrungthaiFastWeb-ExtraBold.woff") format("woff"), url("../fonts/krungthai/KrungthaiFastWeb-ExtraBold.ttf") format("truetype"), url("../fonts/krungthai/KrungthaiFastWeb-ExtraBold.svg#KrungthaiBold") format("svg");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "KrungthaiItalic";
  src: url("../fonts/krungthai/KrungthaiFastWeb-Italic.eot");
  src: url("../fonts/krungthai/KrungthaiFastWeb-Italic.eot?#iefix") format("embedded-opentype"), url("../fonts/krungthai/KrungthaiFastWeb-Italic.woff") format("woff"), url("../fonts/krungthai/KrungthaiFastWeb-Italic.ttf") format("truetype"), url("../fonts/krungthai/KrungthaiFastWeb-Italic.svg#KrungthaiItalic") format("svg");
  font-weight: normal;
  font-style: normal;
}

/*
.db-adman {
  font-family: 'DBAdman';
  letter-spacing: 0.5px;
  line-height: 1;
  
}
.db-adman-b {
  font-family: "DBAdmanBold";
  letter-spacing: 0.5px;
  line-height: 1;
}

.db-adman-i {
  font-family: "DBAdmanItalic";
  letter-spacing: 0.5px;
  line-height: 1;
}
*/
body {
  font-family: 'Krungthai';
  font-size: 14px;
}

/* USAGE
@include breakpoint(sm) {
    float: none;
    width: 100%;
  }
*/
.beauty-line {
  height: 4px;
  width: 100%;
}

.cur-table {
  border-top: 3px solid #01A6E6;
}

.cur-table thead tr th {
  vertical-align: middle;
  padding: 12px 15px;
  text-align: center;
  border-color: #DAE3EA;
  border-bottom-width: 1px;
  background-color: #EEF2F4 !important;
  -webkit-print-color-adjust: exact !important;
  color-adjust: exact !important;
  color: #2C5067;
  text-transform: uppercase;
  font-family: "KrungthaiBold";
}

.cur-table thead tr th.flag-cell {
  text-align: left;
  border-right: 0;
  width: 60px;
}

.cur-table thead tr th.cur-cell {
  text-align: left;
  border-left: 0;
  width: 150px;
}

@media (max-width: 767px) {
  .cur-table thead tr th.th-hide {
    display: none;
  }
}

.cur-table thead tr.sub-th {
  border-bottom: 2px solid #DAE3EA;
}

.cur-table thead tr.sub-th th {
  border-bottom: 2px solid #DAE3EA;
  background-color: white !important;
  font-family: "KrungthaiBold";
  color: #2C5067;
  -webkit-print-color-adjust: exact !important;
  color-adjust: exact !important;
}

.cur-table tbody tr:hover {
  background: #F4F6F7;
}

.cur-table tbody tr td {
  vertical-align: middle;
  text-align: center;
  padding: 10px 15px;
  border-color: #DAE3EA;
}

.cur-table tbody tr td.flag-cell {
  text-align: left;
  border-right: 0;
}

@media (max-width: 767px) {
  .cur-table tbody tr td.flag-cell {
    padding-left: 35px;
    position: relative;
  }
}

.cur-table tbody tr td.cur-cell {
  text-align: left;
  border-left: 0;
  padding-left: 0px;
  font-family: "KrungthaiBold";
  font-weight: bold;
}

.cur-table tbody tr td.cur-cell .cur-detail {
  font-size: 11px;
  display: block;
  opacity: 0.7;
  font-family: 'Krungthai';
}

.cur-table tbody tr td:nth-last-child(2) {
  color: #01A6E6;
  font-family: "KrungthaiBold";
}

.cur-table tbody tr td:nth-last-child(1) {
  color: #01A6E6;
  font-family: "KrungthaiBold";
}

@media (max-width: 767px) {
  .cur-table tbody tr td:nth-child(3) {
    display: none;
  }
  .cur-table tbody tr td:nth-child(4) {
    display: none;
  }
  .cur-table tbody tr td:nth-child(5) {
    display: none;
  }
}

/*
.table-striped>tbody>tr:nth-of-type(odd) {
  background-color: white;
}

.table-striped>tbody>tr.odd-tr {
  background-color: $ultra-light-bg!important;
  -webkit-print-color-adjust: exact !important;
  color-adjust: exact !important;
}*/
table > tbody > tr > td > span.footable-toggle {
  margin-right: 12px;
  opacity: .4;
  position: absolute;
  left: 10px;
  font-size: 18px;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  transform: translateY(-50%);
}

table > tbody > tr > td > span.footable-toggle.fooicon-minus {
  opacity: 0.8;
}

table.footable > tbody > tr.footable-detail-row > td {
  background-color: #EEF2F4 !important;
}

table.footable > tbody > tr.footable-detail-row > td .footable-details {
  background: none;
  border: 0;
}

table.footable > tbody > tr.footable-detail-row > td .footable-details tbody tr {
  background: none !important;
  border: 0;
}

table.footable > tbody > tr.footable-detail-row > td .footable-details tbody tr th {
  background: none;
  border: 0;
  color: #677A9A;
  width: 170px;
}

table.footable > tbody > tr.footable-detail-row > td .footable-details tbody tr th span {
  margin-right: 8px;
  display: inline-block !important;
}

table.footable > tbody > tr.footable-detail-row > td .footable-details tbody tr td {
  background: none;
  border: 0;
  text-align: left;
  color: #2C5067;
}

.fooicon {
  font-family: 'Feather Icon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
}

.fooicon-plus:before {
  content: "\e8af";
}

.fooicon-minus:before {
  content: "\e896";
}

/* USAGE
@include breakpoint(sm) {
    float: none;
    width: 100%;
  }
*/
.form-inline {
  padding: 8px 0px;
}

.form-inline .form-icon-inside {
  display: inline-block;
  position: relative;
}

.form-inline .form-icon-inside i {
  position: absolute;
  right: 10px;
  top: 9px;
}

@media (max-width: 767px) {
  .form-inline .form-icon-inside {
    display: block;
  }
  .form-inline .form-icon-inside .date-picker {
    width: 100%;
  }
}

.form-inline .btn-wrapper {
  display: inline-block;
}

.inline-form-margin {
  margin-right: 8px;
}

@media (max-width: 767px) {
  .inline-form-margin {
    margin-right: 0px;
    margin-bottom: 25px;
  }
}

.has-error .help-block.inline {
  color: #FF6A7C;
  font-family: "KrungthaiBold";
  opacity: 1;
}

.has-error .form-control {
  border-color: #FF6A7C;
}

.has-error .input-group-addon {
  border-color: #FF6A7C;
}

.help-block.inline {
  position: absolute;
  left: 0px;
  bottom: -28px;
  font-size: 11px;
  opacity: 0.7;
}

.help-block.important {
  color: #0075A0;
  font-family: "KrungthaiBold";
}

.btn.dropdown-toggle:disabled {
  border: 0 !important;
  background: none !important;
  opacity: 1 !important;
}

.btn.dropdown-toggle:disabled .caret {
  display: none;
}

.form-group.today-date {
  margin-right: 12px;
  padding-right: 12px;
  border-right: 1px solid #DAE3EA;
}

@media (max-width: 767px) {
  .form-group.today-date {
    border-right: 0px;
    margin-bottom: 0px;
  }
}

.form-group.today-date p {
  font-family: "KrungthaiItalic";
  color: #677A9A;
}

.form-group.today-date p i {
  margin-right: 5px;
  font-size: 18px;
}

/* USAGE
@include breakpoint(sm) {
    float: none;
    width: 100%;
  }
*/
.mini-rate-page .container {
  padding-top: 20px;
}

.mini-rate-page .container.us-prime-page {
  max-width: 750px;
}

.mini-rate-page .container.us-prime-page .box-footer .printing-col {
  margin-top: 35px;
  margin-bottom: 10px;
}

@media (max-width: 767px) {
  .mini-rate-page .container.us-prime-page .box-footer .printing-col {
    margin-top: 20px;
  }
}

.mini-rate-page .container.spot-rate {
  max-width: 750px;
}

.mini-rate-page .container .content-header {
  margin-bottom: 25px;
}

@media (max-width: 767px) {
  .mini-rate-page .container .content-header {
    margin-bottom: 0px;
    margin-top: 0px;
  }
}

.mini-rate-page .box-footer .printing-col .btn {
  padding: 9px 12px;
  margin-right: 8px;
}

.mini-rate-page .content-box {
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  border-radius: 5px;
  padding: 25px;
}

@media (max-width: 767px) {
  .mini-rate-page .content-box {
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    -ms-border-radius: 0px;
    border-radius: 0px;
    padding: 18px 12px;
  }
}

.mini-rate-page .content-box .box-header {
  position: relative;
}

.mini-rate-page .content-box .box-header .main-title {
  font-family: "KrungthaiBold";
  font-size: 20px;
  padding: 8px 0px;
  color: #00A4E4;
}

@media (max-width: 767px) {
  .mini-rate-page .content-box .box-header .main-title {
    line-height: 20px;
  }
}

.mini-rate-page .content-box .box-header .btn-back {
  float: left;
  position: relative;
  -webkit-border-radius: 100px;
  -moz-border-radius: 100px;
  -ms-border-radius: 100px;
  border-radius: 100px;
  width: 30px;
  height: 30px;
  background-color: #EEF2F4;
  color: #2C5067;
  margin-right: 8px;
}

.mini-rate-page .content-box .box-header .btn-back i {
  font-size: 16px;
  position: absolute;
  top: 50%;
  left: 50%;
  margin-top: -8px;
  margin-left: -8px;
}

.mini-rate-page .content-box .box-header .btn-back:hover {
  background-color: #DAE3EA;
}

.mini-rate-page .date-title {
  float: left;
}

.mini-rate-page .date-title .date span {
  color: #677A9A;
  font-size: 12px;
}

.mini-rate-page .date-title .date h3 {
  color: #0075A0;
  font-family: "KrungthaiBold";
  font-size: 18px;
}

.mini-rate-page .time {
  float: left;
  margin-top: 18px;
  margin-left: 12px;
  padding-left: 12px;
  border-left: 1px solid #DAE3EA;
  color: #0075A0;
}

.mini-rate-page .rate-box {
  padding: 18px 15px;
  padding-bottom: 10px;
  margin-top:20px;
  border: 1px solid #DAE3EA;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  border-radius: 5px;
  	background-color: #f9f9f9;
    border-top: 3px solid #0075A0;
}

@media (max-width: 767px) {
  .mini-rate-page .rate-box {
    margin: 6px 12px;
  }
}

.mini-rate-page .rate-box h4 {
  margin: 0px;
  margin-bottom: 16px;
  color: #2C5067;
  font-family: "KrungthaiBold";
  font-size: 16px;
}

.mini-rate-page .rate-box span {
  display: block;
}

.mini-rate-page .rate-box .static-text {
  font-size: 12px;
  color: #677A9A;
}

.mini-rate-page .rate-box .number {
  font-size: 32px;
  font-family: "KrungthaiBold";
}

.mini-rate-page .rate-box .today-rate {
	border-right: 1px solid #DAE3EA;
}

.mini-rate-page .rate-box .today-rate .number {
  color: #01A6E6;
}

.mini-rate-page .rate-box .previous-rate .number {
  color: #0075A0;
}

.mini-rate-page footer p {
  margin: 0px;
  margin-bottom: 6px;
  font-size: 13px;
  opacity: 0.5;
  text-align: center;
}

.mini-rate-page .mini-table-wrapper {
  overflow-x: auto;
}

.mini-rate-page .mini-table {
  margin: 0 auto;
  margin-top: 10px;
  margin-bottom: 10px;
  border: 1px solid #DAE3EA;
}

.spot-rate-table {
	width:100%;
}

.mini-rate-page .mini-table thead tr th {
  padding: 10px 18px;
  vertical-align: middle;
  border-bottom: 1px solid #01A6E6;
  font-family: "KrungthaiBold";
  color: #2C5067;
	 text-align: center;
}

.mini-rate-page .mini-table tbody tr {
  border-bottom: 1px solid #DAE3EA;
  text-align: center;
}

.mini-rate-page .mini-table tbody tr td {
  color: #2C5067;
  padding: 10px 18px;
  vertical-align: middle;
}

.mini-rate-page .mini-table.spot-rate-table tbody tr td {
  font-family: "KrungthaiBold";
}

.mini-rate-page .mini-table.spot-rate-table tbody tr td:nth-child(2) {
  color: #01A6E6;
}

.spot-rate-table thead {
	background-color: #EEF2F4;
	border-top: 3px solid #01A6E6;
	border-bottom: 2px solid #DAE3EA;
}

.forward-ex-table thead {
	background-color: #EEF2F4;
    border-top: 3px solid #01A6E6;
    border-bottom: 2px solid #DAE3EA;
}

.mini-rate-page .mini-table.spot-rate-table tbody tr td:nth-child(3) {
  color: #0075A0;
}

.mini-rate-page .mini-table.forward-ex-table thead th {
  padding: 14px 15px;
  text-align: center;
  white-space: nowrap;
}

.mini-rate-page .mini-table.forward-ex-table thead th:nth-child(1) {
  padding-right: 30px;
  border-right: 1px solid #DAE3EA;
  text-align: left;
}

.mini-rate-page .mini-table.forward-ex-table tbody td {
  padding: 10px 15px;
  text-align: center;
  white-space: nowrap;
  font-family: "KrungthaiBold";
}

.mini-rate-page .mini-table.forward-ex-table tbody td .icon-repeat {
  color: #677A9A;
  opacity: 0.5;
  margin: 0px 4px;
}

.mini-rate-page .mini-table.forward-ex-table tbody td:nth-child(1) {
  text-align: left;
  padding-right: 30px;
  border-right: 1px solid #DAE3EA;
}

.mini-rate-page .mini-table.forward-ex-table tbody td .buy {
  color: #01A6E6 !important;
}

.mini-rate-page .mini-table.forward-ex-table tbody td .sell {
  color: #0075A0 !important;
}

.mini-rate-page .mini-table.forward-ex-table tbody td .sell:before {
  content: '/';
  color:#DAE3EA;
}


.mini-rate-page .color-indicator {
  text-align: center;
}

.mini-rate-page .color-indicator span {
  margin-right: 10px;
  position: relative;
  padding-left: 18px;
}

.mini-rate-page .color-indicator span:before {
  content: '•';
  font-size: 70px;
  line-height: 70px;
  -webkit-border-radius: 100px;
  -moz-border-radius: 100px;
  -ms-border-radius: 100px;
  border-radius: 100px;
  position: absolute;
  top: 50%;
  margin-top: -35px;
  left: 0;
}

.mini-rate-page .color-indicator span.buy {
  color: #01A6E6 !important;
}

.mini-rate-page .color-indicator span.buy:before {
  color: #01A6E6 !important;
}

.mini-rate-page .color-indicator span.sell {
  color: #0075A0 !important;
}

.mini-rate-page .color-indicator span.sell:before {
  color: #0075A0 !important;
}

.print-logo {
  width: 150px;
  display: none;
  visibility: 
;
}

.col-print {
  display: none;
  visibility: hidden;
}

@media print {
  .row {
    margin-left: 0px;
    margin-right: 0px;
  }
  .col-xs-12,
  .col-sm-12 {
    padding-left: 0px;
    padding-right: 0px;
  }
  .page-bg {
    display: none;
    visibility: hidden;
  }
  .print-logo {
    display: block;
    visibility: visible;
  }
  .col-print {
    display: block;
    visibility: visible;
  }
  body {
    min-width: 768px;
  }
  .container {
    width: 100%;
    min-width: 970px;
    margin-left: 0px;
    margin-right: 0px;
    padding-left: 0px;
    padding-right: 0px;
  }
  .btn {
    display: none;
    visibility: hidden;
  }
  footer,
  .topbar {
    display: none !important;
    visibility: hidden !important;
  }
  .page-content {
    padding-top: 10px;
  }
  .content-box .tab-content {
    padding: 25px 0px;
    padding-top: 0px;
  }
  .col-xs-fix {
    padding-left: 0px;
    padding-right: 0px;
  }
  .content-header .title {
    padding-left: 0px;
    padding-right: 0px;
  }
  table > tbody > tr > td > span.footable-toggle {
    display: none;
    visibility: hidden;
  }
  .table-striped > tbody > tr.odd-tr {
    background: #F5F9FB !important;
  }
  .table-striped > tbody > tr.odd-tr td {
    background-color: transparent !important;
  }
  .box-header .header-row {
    border-bottom: 0;
  }
}

@media print {
	
  .mini-table.spot-rate-table {
  	width:auto;
  }
	
  .mini-rate-page .float-brand-head {
    display: none;
  }
  .mini-rate-page .rate-box {
    margin: 0px;
  }
  .mini-rate-page .us-prime-page .box-content .col-xs-12 {
    max-width: 300px;
    margin-right: 15px;
  }
  .mini-rate-page .us-prime-page .content-box {
    padding: 0px !important;
    margin-top: 20px !important;
  }
  .mini-rate-page .mini-table {
    margin: 10px 0px;
  }
  .mini-rate-page .color-indicator {
    text-align: left;
  }
}
/*# sourceMappingURL=main_mini_rate.css.map */


/* interestRate-css */
.interrest-rate-page .mini-table.forward-ex-table thead th {
	border-right: 1px solid #DAE3EA;
}

.interrest-rate-page .mini-table.forward-ex-table tbody td {
	border-right: 1px solid #DAE3EA;
	padding: 14px 33px;
}

.interrest-rate-page .mini-table {
  margin: 0 auto;
  margin-top: 10px;
  margin-bottom: 10px;
  border: 1px solid #DAE3EA;
}

.interrest-rate-page .mini-table.forward-ex-table tbody td:nth-child(1) {
	padding-left: 30px;
	padding-right: 30px;
}

.table-responsive-edit {
	min-height: .01%;
    overflow-x: auto;
}
#formReplay {
	text-align: right;
}
@media (max-width: 768px) {
	#formReplay {
	text-align: left;
}

.table-responsive-edit {
	border:none;
}
 }

/* interestRate-css */

/* forwardPointRate */

.forward-point-page .float-brand-head-forwardpoint {
	font-family: "KrungthaiBold";
	font-size: 20px;
	color: white;
}

.forward-point-page .float-brand-head-forwardpoint .brand-text-forwardpoint {
	font-family: "KrungthaiBold";
	font-size: 20px;
	color: white;
}

.table-d-flex {
	display:flex;
}

.main-title-forwardpoint {
	font-family: "KrungthaiBold";
    font-size: 28px;
    padding: 8px 0px;
    color: #00A4E4;
}  

.description-day {
	color: #0075A0;
    font-family: "KrungthaiBold";
    font-size: 18px;
}

.forward-point-page .content-box .box-header .main-title {
  font-family: "KrungthaiBold";
  font-size: 28px;
  padding: 8px 0px;
  color: #0075a0;
}

.forward-point-page .content-box .sub-title {
  font-size: 16px;
  padding: 15px 0px;
  margin-top:20px;
  /*color: #46a5e0;*/
  color: #4e6675;
}

.forward-point-page .content-box .sub-title span {
  font-family: "KrungthaiBold";
  font-size: 18px;
}

.forward-point-page .container .content-header {
  margin-bottom: 25px;
  margin-top: 15px;
}

.forward-point-page .box-header .header-row {
  margin-bottom: 0px;
  padding-bottom: 0px;
}

.cur-table-forwardpoint {
  border-top: 3px solid #01A6E6;
  margin-bottom: 0px;
}

.table-head-forwardpoint {
	width: 33%;
}

.cur-table-forwardpoint thead tr th {
  vertical-align: middle;
  padding: 12px 15px;
  text-align: center;
  border: #DAE3EA 1px solid;
  background-color: #EEF2F4 !important;
  -webkit-print-color-adjust: exact !important;
  color-adjust: exact !important;
  color: #2C5067;
  text-transform: uppercase;
  font-family: "KrungthaiBold";
}

.cur-table-forwardpoint>tbody>tr>td , .cur-table-forwardpoint>tbody>tr>th {
	text-align:center;
	border: #DAE3EA 1px solid;
	padding: 12px 0px;
}

.cur-table-forwardpoint>tbody>tr:nth-child(1) {
	border-bottom: #DAE3EA 2px solid;
	color: #2C5067;
    font-family: "KrungthaiBold";
}

.cur-table-forwardpoint tbody tr th {
	color: #2C5067;
    font-family: "KrungthaiBold";
   
}

.btn.btn-back {
	padding: 7px 57px;
	margin-top:15px;
	-webkit-transition: 0.2s !important;
    -moz-transition: 0.2s !important;
    -ms-transition: 0.2s !important;
    -o-transition: 0.2s !important;
    transition: 0.2s !important;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
}

.text-note-forwardpoint {
	margin-top:15px;
}

@media (max-width: 768px) {
.float-brand-head-forwardpoint {
    text-align:left !important;
  }
 /*  .table-d-flex {
	display:block;
} */
}

@media (max-width: 575px) {
  .table-d-flex {
	display:block;
  }

}

@media print {
	#interestRateTable {
	  font-size:12px;
	}
}

/* forwardPointRate */

